Subject: [xrblock] I-D ACTION:draft-ietf-xrblock-rtcp-xr-bytes-discarded-metric-02.txt

From: [email-masked]
Date: Wed, 26 Feb 2014 07:13:48 -0800

A new Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Metric Blocks for use with RTCP&#39;s Extended Report Framework Working Group of the IETF.

    Title         : RTP Control Protocol (RTCP) Extended Report (XR) for Bytes Discarded Metric
    Author(s)     : V. Singh, et al
    Filename      : draft-ietf-xrblock-rtcp-xr-bytes-discarded-metric
    Pages         : 12 
    Date          : 2014-02-26 
    
   The RTP Control Protocol (RTCP) is used in conjunction with the Real-
   time Transport Protocol (RTP) in to provide a variety of short-term
   and long-term reception statistics.  The available reporting may
   include aggregate information across longer periods of time as well
   as individual packet reporting.  This document specifies a report
   computing the bytes discarded from the de-jitter buffer after
   successful reception.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-xrblock-rtcp-xr-bytes-discarded-metric-02.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.

---

From: Varun Singh <[email-masked]>
Date: Wed, 26 Feb 2014 18:00:41 +0200

Hi,

An updated draft was posted based on the comments received from the IESG review.
Diff link: http://tools.ietf.org/rfcdiff?url2=draft-ietf-xrblock-rtcp-xr-bytes-discarded-metric-02
The updates are:
- update refs to RFC7097 instead of discard-rle
- IANA contact information changed to RAI ADs
- minor language nits
- Added information on use of discarded packets and discarded bytes
(Section 4.1)

When reporting several metrics in a single RTCP packet, the reporting
intervals for the report blocks are synchronized, therefore the media
receiver may choose to additionally send the Discarded Packets
[RFC7002] or Discard RLE [RFC7097] Report Block to assist the media
sender in correlating the bytes discarded to the packets discarded in
that particular interval.

- Examples of possible attacks added in the security descriptions
section. (Section 6)

[see diff url]

Cheers,
Varun

On Wed, Feb 26, 2014 at 5:13 PM,  <[email-masked]> wrote:
> _______________________________________________
> xrblock mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/xrblock
>

-- 
http://www.netlab.tkk.fi/~varun/